h3 {
line-height: 28px;
}

.loading input {
background: url('../images/loading.gif') 95% 50% no-repeat;
}

#breadcrumbs {
padding-top: 10px;
}

.markers .other {
top: 225px;
left: 61px;
}

#events-overview .hovers .other {
top: 43px;
left: 155px;
}

#events-overview .hovers .other .tail-sx {
top: 153px;
left: -39px;
}

.markers .roas {
top: 126px;
left: 315px;
}

#events-overview .hovers .roas {
top: 23px;
left: 25px;
}

#events-overview .hovers .roas .tail-dx {
top: 85px;
left: 260px;
}

.button.disabled {
cursor: default;
}

.markdown.article ul {
margin-bottom: 1.6em;
}

.markdown.article li {
list-style: disc;
margin-left: 20px;
font-size: 14px;
line-height: 22px;
font-weight: 400;
}

.markdown.article  .docs li {
margin: 0 0 0 18px;
}

.column .markdown.module {
padding: 7px 10px 1px 10px ;
}

.markdown.module h3 {
margin-bottom: 15px;
}

.markdown.module ul {
margin-bottom: 15px;
}

.markdown.module li {
list-style: disc;
margin-top: 10px;
font-size: 14px;
line-height: 22px;
margin-left: 15px;
}

.home.module li {
margin-top: 15px;
}

.markdown li.pdf,
.markdown li.doc,
.markdown li.external {
padding-left: 20px;
font-size: 14px;
margin-left: 0;
list-style: none;
}

.markdown li.pdf {
background: url('../images/ico-pdf.png') 0 3px no-repeat;
}

.markdown li.doc {
background: url('../images/ico-word.png') 0 1px no-repeat;
}

.markdown li.external {
background: url('../images/ico-ext.png') 0 4px no-repeat;
}


.markdown.home.module h2, .markdown-annoucements h2 {
background-color: #EFEFEF;
line-height: 26px;
margin-bottom: 5px;
}

.markdown-annoucements ul {
padding: 0 10px;
}

.markdown-annoucements li {
list-style: none;
line-height: 22px;
padding: 10px 0;
}

.markdown-annoucements > p {
float: right;
}

/* ******** BX SLIDER CAROUSEL *********** */
.image-carousel {
    margin-bottom: 10px;
}

.image-carousel .bx-controls .bx-pager {
    top: 0px;
    height: 10px;
    width: auto;
    right: 0;
}

.image-carousel .bx-controls .bx-pager a.bx-pager-link {
    font-family: sans-serif;
    border: thin solid #0066b3;
    background: none;
    border-radius: 10px;
}

.image-carousel .bx-controls .bx-pager a.bx-pager-link.active, .image-carousel .bx-controls .bx-pager a.bx-pager-link:hover {
    background-color: #0066b3;
}

#header h1 {
    width: 670px;
margin-right: 0;
display: inline-block;
}

#header h2 {
    width: 670px;
margin-right: 0;
display: inline-block;
}